Subject: Re: [lojban] RE: Loti

From: [email-masked]
Date: Mon, 12 Nov 2001 10:53:59 EST

Too bad we don't have a gismu for dates (the fruit, deglet -- deglet noor, 
barhi, medjool, etc.?Phoenix spp?), or I could drive pi,er crazy by 
suggesting that Ziziphus lotus go under it, as Z. jujuba surely should.